/* GENERIC STYLES 
-------------------------------------------- */
 
.typography * {
	font-family: Helvetica, Lucida, Arial, sans-serif; 
}

/* PARAGRAPHS 
-------------------------------------------- */
.typography p { 
 	color: #FFF;
 	line-height: 18px;
 	font-size: 14px;
	margin: 0 0 18px 0;
}

/* LINKS 
-------------------------------------------- */

.typography a { 
 	text-decoration: underline; 
	color: #DCC0AF;
}
	.typography a:hover { 
 		color: #744C31;
	}

#Sidebar.typography a { 
 	text-decoration: none; 
	color: #744C31;
}
	#Sidebar.typography a:hover {
		text-decoration: underline; 
 		color: #DCC0AF;
	}


/* LIST STYLES 
-------------------------------------------- */
.typography ul, 
.typography ol {
	margin: 0 0 18px 24px;
	color: #FFF;
	
}
	.typography li {
		margin: 5px 10px 25px 10px;
	}
	
	.typography li strong {
		font-size: 20px;
	}
	
	.typography li em {
		font-size: 11px;
	}
		
/* HEADER STYLES 
-------------------------------------------- */

.typography h1,
.typography h2,
.typography h3 { 
	color: #744C31; 
	margin: 0 0 18px 0;
	font-weight: normal;
	font-family: Helvetica, sans-serif;
}

.typography h1 {
	font-size: 30px;
}

.typography h1.pagetitle {
	text-transform: lowercase;
}

.typography h2 { 
 	font-size: 20px; 
}	
.typography h3 {
	color: #744C31;
	margin: 0 0 18px 0;
	font-weight: normal;
	clear: both;
	font-size: 18px;
}
.typography h4 {
	font-size: 16px;
	color: #744C31;
	width: 95%;
	font-weight: 300;
	line-height: 18px;
	border-bottom: 1px solid #ccc;
	margin: 0 0 16px 0;
}
.typography h5 {
	font-size: 14px;
	color: #222;
	font-weight: 700;
	margin: 0 0 12px 0;
}
.typography h6 {
	font-size: 13px;
	color: #555;
	line-height: 1.4em;
	margin: 0 0 12px 0;
}

/* PRE STYLES 
-------------------------------------------- */	
.typography pre {
	font-family:"Courier New",Courier;
	display:block;
	font-size:1.2em;
	margin:2em 5em;
	padding:0.5em;
	border:1px #ccc solid;
	background:#eee;;
}

/* TABLE STYLING 
-------------------------------------------- */
.typography table {
	margin: 0 0 18px 0;
	font-size: 11px;
	color: #666;
	border-collapse:collapse;
}
	.typography tr {}
	
		.typography td {
			border:1px solid #999;
			padding:5px;
		}

/* WYSIWYG EDITOR ALIGNMENT CLASSES 
-------------------------------------------- */
.typography .left {
	text-align: left;
}
.typography .center {
	text-align: center;
}
.typography .right {
	text-align: right;
}

/* IMAGES 
-------------------------------------------- */
.typography img {
	border: none;
}
	.typography img.right {
		float: right;
		margin-left: 20px;
	}
	.typography img.left {
		float: left;
	}
	.typography img.leftAlone {
		float: left;
		margin-right: 100%;
	}
	.typography img.center {
		float: none;
		margin-left: auto;
		margin-right: auto;
		display: block;
	}